

.partnerListHolder{
	margin-bottom:30px;
	font-size:0.825em;
	color:#666;
	background-color:#fff;
	position:relative;
	left:25px;
}

.partner{
	width:180px;
	height:180px;
	float:left;
	margin:0 50px 30px 0;
	
	/* Giving the partner div a relative positioning: */
	position:relative;
	cursor:pointer;
}

.partnerFlip{
	/*  The partner div will be positioned absolutely with respect
		to its parent .partner div and fill it in entirely */

	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border:1px solid #ddd;	
	background:url("background.jpg") no-repeat center center #f9f9f9;
}

.partnerFlip:hover{
	border:1px solid #999;
	
	/* CSS3 inset shadow: */
	-moz-box-shadow:0 0 30px #999 inset;
	-webkit-box-shadow:0 0 30px #999 inset;
	box-shadow:0 0 30px #999 inset;
}

.partnerFlip img{
	/* Centering the logo image in the middle of the partnerFlip div */
	
	position:absolute;
	top:50%;
	left:50%;
	margin:-70px 0 0 -70px;
}

.partnerData{
	/* Hiding the .partnerData div */
	display:none;
}

.partnerDescription{
	font-size:11px;
	padding:50px 10px 20px 20px;
	font-style:italic;
}

.partnerURL{
	font-size:10px;
	font-weight:bold;
	padding-left:20px;
}

.partnerURL a {

color:#0196E3;
	font-size:10px;
}